
body {
    font-family: "Open Sans",Roboto,Arial, Helvetica, sans-serif;
    font-size: 12pt;
    margin: 0;
}

#header {
    background-color: black;
    color: cornsilk;
    font-size: 20pt;
    font-weight: bold;
    padding: 10px;
}

    /*@media screen and (max-width:410px) {
        #menuitems {
            display: none;
        }
        #minimenu {
            display: none;
        }
    }

@media screen and (min-width:411px) {
    #minimenu {
        display: none;
    }
    #menuitems {
        display: flex;
    }
}
*/

@media screen and (max-width:1580px) {
    .regionmap {
        display: none;
    }
    #clock {
        display: none!important;
    }
    #allocation {
        margin-top: 10px!important;
        clear:both!important;
    }
}

.regionmap {
  width:800px;
  position:absolute;
  top:85px;
  right:0;
  text-align:right;
}
.regionmap img:last-of-type {
  width: 95%;
}

.menu {
    background: linear-gradient(to bottom, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%);
    background-color: rgb(32, 32, 32);
    color:white;
    line-height: 30px;
    clear:both;
}

.menu > div:nth-child(2) > div {
    background: linear-gradient(to bottom, #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%);
    transition: background 0.6s;
    vertical-align: middle;
    text-align: center;
    padding: 1px 15px;
}

.menu > div:nth-child(2) > div:hover {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 6px;
}


.menu > div:nth-child(2) > div > a {
    color: white;
    text-decoration: none;
}

#clock {
    float: right;
    width: 300px;
    text-align: right;
    display: block;
    margin-right: 15px;
}

#content {
    margin: 10px;
}

table {
    border: solid silver 1px;
    border-collapse: collapse;
}

caption {
    background-color: black;
    color: white;
    padding: 3px;
    font-size: 16pt;
    font-weight: bold;
}

th {
    background-color: rgba(0, 0, 0, 0.3);
}

tr:nth-child(odd) {
    background-color: #dedede;
}

td {
    padding: 3px 5px;
}

.callsign {
    font-size: 22pt;
    font-weight: bold;
    margin-top: 30px;
}

fieldset {
    width: 700px;
    background-color: white;
}

legend {
    border: solid gray 1px;
    border-radius: 5px;
    background-color: #dedede;
    padding: 3px;
}

#tblResults {
    width: 100%;
    float: left;
}
#tblResults tr  {
    background-color: unset;
}
#tblResults td {
    white-space: nowrap;
}

#tblResults tr:not(:last-child) td:first-of-type {
    width: 1%;
    white-space: nowrap;
    text-align: right;
    padding-right: 20px;
}

#tblResults tr:not(:last-child) td:first-of-type::after {
    content: ":";
}


#tblResults a {
    text-decoration: none;
    color: black;
    cursor:pointer;
}
#tblResults a:hover {
    background-color: firebrick;
    color:white;
}

.calign {
    text-align: center;
}

.divSubmit {
    padding-top: 5px;
    text-align: center;
}

.shift {
    margin-left: 15px;
}
#contacts {
    border-collapse: collapse;
    width: 730px;
    margin-top: 10px;
    background-color: white;
}
#contacts caption {
    background-color: black;
    color: white;
    text-transform: uppercase;
    padding: 3px;
}
#contacts th {
    background-color: #ddd;
}
#contacts td {
    padding: 2px 5px;
}
.tablecenter {
    margin: auto;
}

.rstframe {
    display:flex;
    justify-content: flex-start;
}
.rstframe > div {
    padding-right: 20px;
}
